@media screen and (max-width: 1200px){}
#menu_block .text_img a:hover {
	color: #FFFFFF;
}
.footer_menu2 li img:hover {
    opacity: 0.6;
}
.tp-bullets  {z-index:100 !important;}
.fog-link a{
	height: 100%;
	cursor: pointer;
	display: block;
}
.fog-link {
	cursor: pointer;
}
.content_center ul:not(.page){
    /*list-style-type: disc;*/
    list-style:outside disc;
    margin-left: 1em;
    padding-top: 24px;
	font-size: 18px!important;
}
.content_center ol:not(.page) {
    padding-left: 0;
    margin-left: 1em;
    padding-top: 24px;
}
.content_center ul:not(.page) li,.content_center ol:not(.page) li {
    position: relative;
    left: 1em;
    padding-left: 0;
}
.content_center ul li ul {
    list-style-type: circle !important;
    padding-bottom: 0 !important;
	    padding-top: 0 !important;

}
.content_center ul li ul li {
    padding-bottom: 0;
	    padding-top: 5px;

}
.content_center ul ul {
    list-style-type: circle !important;
    padding-bottom: 10px;
}

.content_center li {
padding-bottom: 10px;
    line-height: 25px;
}
table, th, td {
    border: 1px solid silver;
    padding: 10px 6px 10px 6px;
}
#menu_block {
    width: 100%;
}
.content_inner .content_center a {
    font-weight: 700!important;
}
.error-404.not-found .search-form {
    float:left;
    position: relative;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -50px;
border: solid #688384;
}
@media screen and (max-width: 767px){
.menu2 {
        height: auto;
        padding-top: 66px;
        padding-bottom: 93px!important;
        width: 100%;
    }
    #menu-item-898 {
        border: none;
    }}
@media screen and (max-width: 480px){
ul.ul_contact .contact_text {
    padding: 5px 12px;
    }
.content_center ol li p {
    padding-left: 20px;
}
.page li img {
    max-width: 70%!important;
}
.content_center ul:not(.page) {
    padding-left: 17px;
}
#navigation {
    /* padding: 30px 0; */
    padding-top: 70px;
    padding-bottom: 20px;
}
#scrollup {
width: 5%!important;
}
.page li img {
     max-width: none !important; 
}
#rev_slider_1_1 .tp-parallax-wrap {
    font-size: 17px;
    left: 30%!important;
}
}
#scrollup {
width: 2%;
position: fixed; 
opacity: 0.8; 
padding: 15px 10px 10px; 
background: #344242;
border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
left: 10px; 
bottom: 10px; 
display: none; 
cursor: pointer;
}

italic, em {
    font-style: italic;
    line-height: 20px !important;
    padding-top: 0px;
}